.bloque-grafico-afiliacion {
    font-family: "Encode Sans", sans-serif;
}

.bloque-grafico-afiliacion h4 {
    font-family: "Encode Sans", sans-serif;
    text-align: left;
    color: black;
    font-size: 22px;
    font-weight: 700;
    margin: 30px 0px 8px 0px;
}

.bloque-grafico-afiliacion .subtitulo-grafico {
    font-size: 14px;
    text-align: left;
    font-family: "Encode Sans", sans-serif;
    line-height: 20px;
    color: #181818;
    margin: 0px 0px 16px 0px;
}

.bloque-grafico-afiliacion .fuente-grafico {
    font-size: 12px;
    text-align: left;
    font-family: "Encode Sans", sans-serif;
    line-height: 20px;
    color: #181818;
    margin-top: 30px;
}

.bloque-grafico-afiliacion .grafico text,
.bloque-grafico-afiliacion div[id^="grafico-"] text {
    font-size: 14px;
    font-family: "Encode Sans", sans-serif;
}

.eje-horizontal-afiliacion .tick text,
.eje-vertical-afiliacion .tick text {
    fill: #939393;
    font-size: 12px;
}

.eje-horizontal-afiliacion .tick line {
    stroke: #939393;
    stroke-width: 1;
}

.eje-vertical-afiliacion .tick line {
    stroke: #c5c5c5;
    stroke-dasharray: 3;
    stroke-width: 0.5;
}

.eje-horizontal-afiliacion .domain,
.eje-vertical-afiliacion .domain {
    display: none;
}
